# Generated by Django 3.2.12 on 2022-09-12 01:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='observation',
            name='sex',
            field=models.CharField(blank=True, choices=[('male', 'Male'), ('female', 'Female'), ('unidentified', 'Unidentified')], max_length=255, null=True),
        ),
    ]
